Looking to hire Laravel developers? Try LaraJobs

passport maintained by shaoyun

Description
Laravel Passport provides OAuth2 server support to Laravel.
Author
Last update
2016/10/31 07:16 (1.0.x-dev)
License
Links
Downloads
5
1.0.x-dev

Last update
2016/10/31 07:16
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.11

Last update
2016/10/31 07:16
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.10

Last update
2016/10/31 01:49
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
dev-master

Last update
2016/10/31 01:17
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.9

Last update
2016/10/27 19:10
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.8

Last update
2016/10/15 21:33
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.7

Last update
2016/10/15 21:33
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.6

Last update
2016/10/12 15:29
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.5

Last update
2016/10/06 13:50
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.4

Last update
2016/10/04 14:15
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.3

Last update
2016/10/03 13:00
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.2

Last update
2016/09/19 21:15
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.1

Last update
2016/09/09 14:47
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
v1.0.0

Last update
2016/08/23 12:49
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.4

Last update
2016/08/21 12:37
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.3

Last update
2016/08/19 19:20
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.2

Last update
2016/08/18 19:56
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.1

Last update
2016/08/18 16:42
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.0

Last update
2016/08/18 16:30
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.1.1

Last update
2016/08/18 15:48
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.1.0

Last update
2016/08/16 12:35
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0

Comments
comments powered by Disqus